
.select-outline {
    background: url("/images/arrow_drop1.png") no-repeat scroll 100% 0 transparent;
    display: inline-block;
    height: 58px;
    position: relative;
    vertical-align: middle;
    width: 112px;
    z-index: 400;
}
.select-active {
 z-index: 401;
}
.select-outline .select-text {
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    height: 17px;
    padding: 10px 55px 0 7px;
    vertical-align: top;
    height:29px;
}
.select-outline .select-text span {
    color: #666666;
    cursor: pointer;
    font-size: 27px;
    font-weight: bold;
    line-height: 35px;
    overflow: hidden;
    padding: 0 0 0 1px;
    white-space: nowrap;
    width: 100% !important;
}
.select-outline .select-text span + i {
 color: #919191;
}
.select-outline .select-text span ,x:-moz-any-link {
 display: inline;
}
.select-hover .select-text span + i,
.select-hover .select-text span {
    color: #666666;
    font-size: 16px;
    font-weight: bold;
}
.sub-select1 {
    background-color: #fdfdfd;
    -moz-border-radius-bottomleft: 13px;
    -moz-border-radius-bottomright: 13px;

    -webkit-border-bottom-left-radius: 13px;
    -webkit-border-bottom-right-radius: 13px;

    border-color: #C0D0D3;
    border-style: solid;
    border-width: 0 1px 1px;
    display: none;
    left: 0;
    padding-bottom: 7px;
    padding-top: 0;
    position: absolute;
    top: 47px;
    width: 110px !important;
    z-index: 400;
}

#selDomainZoneHome{
    visibility: hidden;
    width:100px;

}

.sub-option {
    color: #666666;
    font-size: 27px;
    font-weight: bold;
    line-height: 35px;



    cursor: pointer;
    display: block;
    margin-top: 0;
    padding: 0 12px;
    white-space: nowrap;
}
.sub-option-hover {
 color: #333333;
}
.sub-top,
.sub-bot,
.sub-bot-right {
 height: 0;
 font-size: 0;
}
.sub-select1 .sub-top {
 display: block;
 position: absolute;
 top: 0;
 right: 0;
 height: 1px;
}